import request from '@/utils/request'

// 查询月度运行时长列表
export function listMonthRuntime(query) {
  return request({
    url: '/gxt/monthRuntime/list',
    method: 'get',
    params: query
  })
}

// 查询月度运行时长详细
export function getOrders(params) {
  return request({
    url: '/gxt/monthRuntime/getOrders',
    method: 'get',
    params: params
  })
}